<MetaData>
	<MiniMap Filename="Insertion.dds" startX="35.530884" startY="-453.732849" endX="2435.530762" endY="1946.267090"/>
	<LoadingScreens screen1="Insertion_Loading.dds"/>
	<HeaderText text="Insertion"/>
	<DescriptionText text="Intel has traced repeated shipments of plutonium to this island. It is suspected there is a nuclear weapons plant in the mountains. JSOC is sending you in to verify this presence before taking direct action against the facility."/>
	<Gamerules Insertion="SinglePlayer"/>
</MetaData>